###########################################################################
# libssh2 installation details
###########################################################################

prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: libssh2
URL: http://www.libssh2.org/
Description: Library for SSH-based communication
Version: 1.4.3
Requires.private: libssl,libcrypto
Libs: -L${libdir} -lssh2  -L@@CONTRIB_PREFIX@@/lib  -lws2_32 -lgcrypt
Libs.private:  -lws2_32 -lgcrypt
Cflags: -I${includedir}
